Cgu::Thread::TaskError Struct Reference

`#include <task_manager.h>`

Inheritance diagram for Cgu::Thread::TaskError:

## Public Member Functions

virtual const char * | what () const throw ()

## Member Function Documentation

virtual const char* Cgu::Thread::TaskError::what | ( |  | ) | const throw ()

inlinevirtual

The documentation for this struct was generated from the following file:

- task_manager.h